/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};
   fonts['acme, sans-serif']='<script src=\"http://use.edgefonts.net/acme:n4:all.js\"></script>';


var resources = [
];
var symbols = {
"stage": {
   version: "2.0.0",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.0.250",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
         dom: [
         {
            id:'cloud1',
            type:'image',
            rect:['87px','-11px','132px','105px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"cloud1.png",'0px','0px'],
            transform:[[],[],[],['0.69421','0.69421']]
         },
         {
            id:'cloud2',
            type:'image',
            rect:['258px','10px','121px','75px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"cloud2.png",'0px','0px'],
            transform:[[],[],[],['0.69421','0.69421']]
         },
         {
            id:'cloud3',
            type:'image',
            rect:['450px','-14px','172px','121px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"cloud3.png",'0px','0px'],
            transform:[[],[],[],['0.69421','0.69421']]
         },
         {
            id:'water_back',
            type:'image',
            rect:['65px','222px','61px','84px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"water_back.png",'0px','0px'],
            transform:[[],[],[],['0.86776','0.86776']]
         },
         {
            id:'water_front',
            type:'image',
            rect:['-4px','149px','77px','158px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"water_front.png",'0px','0px'],
            transform:[[],[],[],['0.90897','0.90897']]
         },
         {
            id:'boat3',
            type:'image',
            rect:['-74px','78px','249px','215px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"boat.png",'0px','0px'],
            transform:[[],[],[],['0.73488','0.73488']]
         },
         {
            id:'Text28',
            type:'text',
            rect:['370px','96px','auto','auto','auto','auto'],
            text:"Hazır Mısın?",
            align:"left",
            font:['acme, sans-serif',60,"rgba(19,125,213,1.00)","normal","none","normal"],
            textShadow:["rgba(0,0,0,0.65)",1,1,1],
            transform:[[],[],[],['1.03','1.03']]
         },
         {
            id:'Text29',
            type:'text',
            rect:['319px','163px','334px','22px','auto','auto'],
            text:"Tecrübeli kaptan ile mavi yolculuk seni bekliyor.",
            align:"left",
            font:['acme, sans-serif',18,"rgba(0,0,0,1)","normal","none","normal"]
         }],
         symbolInstances: [

         ]
      },
   states: {
      "Base State": {
         "${_Text29}": [
            ["style", "top", '163px'],
            ["style", "font-size", '18px'],
            ["style", "height", '22px'],
            ["style", "font-family", 'acme, sans-serif'],
            ["style", "left", '319px'],
            ["style", "width", '334px']
         ],
         "${_cloud2}": [
            ["transform", "scaleX", '0.69421'],
            ["style", "top", '10px'],
            ["transform", "scaleY", '0.69421'],
            ["style", "left", '258px']
         ],
         "${_Text24}": [
            ["style", "text-align", '']
         ],
         "${_Text23}": [
            ["style", "text-align", '']
         ],
         "${_boat3}": [
            ["style", "top", '78px'],
            ["transform", "scaleY", '0.73488'],
            ["style", "left", '-74px'],
            ["transform", "scaleX", '0.73488']
         ],
         "${_Text28}": [
            ["subproperty", "textShadow.blur", '1px'],
            ["subproperty", "textShadow.offsetH", '1px'],
            ["color", "color", 'rgba(19,125,213,1.00)'],
            ["subproperty", "textShadow.offsetV", '1px'],
            ["style", "left", '370px'],
            ["style", "font-size", '60px'],
            ["style", "top", '96px'],
            ["transform", "scaleY", '1.03'],
            ["subproperty", "textShadow.color", 'rgba(0,0,0,0.65)'],
            ["style", "font-family", 'acme, sans-serif'],
            ["transform", "scaleX", '1.03']
         ],
         "${_water_front}": [
            ["style", "top", '149px'],
            ["transform", "scaleY", '0.90897'],
            ["style", "left", '-4px'],
            ["transform", "scaleX", '0.90897']
         ],
         "${_Text20}": [
            ["style", "text-align", '']
         ],
         "${_cloud1}": [
            ["style", "top", '-11px'],
            ["transform", "scaleY", '0.69421'],
            ["style", "left", '87px'],
            ["transform", "scaleX", '0.69421']
         ],
         "${_cloud3}": [
            ["style", "top", '-14px'],
            ["transform", "scaleY", '0.69421'],
            ["style", "left", '450px'],
            ["transform", "scaleX", '0.69421']
         ],
         "${_Stage}": [
            ["color", "background-color", 'rgba(255,255,255,1)'],
            ["style", "overflow", 'hidden'],
            ["style", "height", '300px'],
            ["gradient", "background-image", [270,[['rgba(75,187,255,1.00)',0],['rgba(255,255,255,1.00)',100]]]],
            ["style", "width", '720px']
         ],
         "${_water_back}": [
            ["style", "top", '222px'],
            ["transform", "scaleY", '0.86776'],
            ["style", "left", '65px'],
            ["transform", "scaleX", '0.86776']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-22869637");
