/***********************
* Adobe Edge Animate Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "${_Group19}", "click", function(sym, e) {
         // Navigate to a new URL in the current window
         // (replace "_self" with appropriate target attribute for a new window)
         window.open("http://www.vidobu.com", "_blank");
         // insert code for mouse click here

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'gemi'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(1);
         // insert code here

      });
      //Edge binding end

   })("gemi");
   //Edge symbol end:'gemi'

   //=========================================================
   
   //Edge symbol: 'dalga'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(1);
         // insert code here

      });
      //Edge binding end

   })("dalga");
   //Edge symbol end:'dalga'

   //=========================================================
   
   //Edge symbol: 'dalgalar2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(1);
         // insert code here

      });
      //Edge binding end

   })("dalgalar2");
   //Edge symbol end:'dalgalar2'

   //=========================================================
   
   //Edge symbol: 'bulutlar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(1);
         // insert code here

      });
      //Edge binding end

   })("bulutlar");
   //Edge symbol end:'bulutlar'

   //=========================================================
   
   //Edge symbol: 'gemi_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play(1);
         // insert code here

      });
      //Edge binding end

   })("gemi_1");
   //Edge symbol end:'gemi_1'

})(jQuery, AdobeEdge, "EDGE-22869637");